@font-face {
	font-family: 'Conv_BillionDreams_PERSONAL';
	src: url('fonts/BillionDreams_PERSONAL.eot');
	src: local('☺'), url('fonts/BillionDreams_PERSONAL.woff') format('woff'), url('fonts/BillionDreams_PERSONAL.ttf') format('truetype'), url('fonts/BillionDreams_PERSONAL.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_cera-gr-black';
	src: url('fonts/cera-gr-black.eot');
	src: local('☺'), url('fonts/cera-gr-black.woff') format('woff'), url('fonts/cera-gr-black.ttf') format('truetype'), url('fonts/cera-gr-black.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_cera-gr-bold';
	src: url('fonts/cera-gr-bold.eot');
	src: local('☺'), url('fonts/cera-gr-bold.woff') format('woff'), url('fonts/cera-gr-bold.ttf') format('truetype'), url('fonts/cera-gr-bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_cera-gr-medium';
	src: url('fonts/cera-gr-medium.eot');
	src: local('☺'), url('fonts/cera-gr-medium.woff') format('woff'), url('fonts/cera-gr-medium.ttf') format('truetype'), url('fonts/cera-gr-medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_BAHNSCHRIFT';
	src: url('fonts/BAHNSCHRIFT.eot');
	src: local('☺'), url('fonts/BAHNSCHRIFT.woff') format('woff'), url('fonts/BAHNSCHRIFT.ttf') format('truetype'), url('fonts/BAHNSCHRIFT.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

